*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  font-family: 'Poppins', sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  scroll-behavior: smooth;
}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: normal;
  color: #212529;
  text-align: left;
}
ol,
ul,
dl {
  margin: 0;
  padding: 0;
}
li {
    list-style: none;
}
a{
  text-decoration: none;
}
/* --- widget zodiak --- */
 .widget.zodiak {
	 margin-bottom: 30px;
	 position: relative;
}
 .widget.zodiak .tabs {
	 display: flex;
	 color: #fceef5;
	 width: 100%;
	 cursor: pointer;
}
 .widget.zodiak .tabs li {
	 width: 50%;
	 height: 65px;
	 position: relative;
	 background: #fff;
	 color: black;
	 text-align: center;
	 padding: 18px 30px 25px;
	 border-top-right-radius: 10px;
	 border-top-left-radius: 10px;
	 transform: translateY(10px);
}
 .widget.zodiak .tabs li.active {
	 background: #0e031f;
	 color: #fceef5;
	 height: 75px;
}
 .widget.zodiak .tab_container {
	 z-index: 9;
	 background: #0e031f;
	 border-bottom-right-radius: 10px;
	 border-bottom-left-radius: 10px;
	 border-top-right-radius: 10px;
	 border-top-left-radius: 10px;
}
 .widget.zodiak .tab_content {
	 padding: 20px 0 10px;
}
 .widget.zodiak .bunddle {
	 display: flex;
	 color: #fceef5;
	 left: 14px;
}
 .widget.zodiak .bunddle .zodiak-img {
	 width: 66px;
	 height: 66px;
	 margin: auto;
}
 .widget.zodiak .bunddle .zodiak-img img {
	 width: 100%;
	 height: 100%;
}
 .widget.zodiak .bunddle .zodiak-img:hover {
	 opacity: 0.5;
}
 .widget.zodiak .bunddle .zodiak-name {
	 font-size: 12px;
	 text-align: center;
	 margin: 8px 0 4px;
}
 .widget.zodiak .bunddle .zodiak-stat {
	 font-size: 10px;
	 text-align: center;
}
 .widget.zodiak .judul {
	 color: #fceef5;
	 padding: 20px;
	 display: block;
}
 .widget.zodiak .list {
	 padding: 0 20px;
}
 .widget.zodiak .list .item {
	 border-bottom: 1px dotted #b8b0b0;
}
 .widget.zodiak .list .item.small {
	 display: flex;
	 flex-direction: row;
	 justify-content: flex-start;
	 margin-bottom: 12px;
	 padding-bottom: 12px;
}
 .widget.zodiak .list .item.small:last-of-type {
	 margin-bottom: 0;
	 padding-bottom: 0;
	 border-bottom: none;
}
 .widget.zodiak .list .item.small .image {
	 flex: 0 0 72px;
	 height: 54px;
	 margin-right: 12px;
}
 .widget.zodiak .list .item.small .image img {
	 width: 100%;
	 height: 100%;
	 object-fit: cover;
}
 .widget.zodiak .list .item.small .image .icon-video {
	 width: 16px;
	 height: 16px;
}
 .widget.zodiak .list .item.small .caption {
	 margin: auto 0;
}
 .widget.zodiak .list .item.small .caption .title {
	 padding: 0;
	 font-size: 14px;
	 color: #fceef5;
	 height: auto;
	 overflow: hidden;
	 max-height: 51px;
}
 .widget.zodiak .list .item .image {
	 position: relative;
}
 .widget.zodiak .list .item img {
	 width: 100%;
	 height: 198px;
	 object-fit: cover;
}
 .widget.zodiak .list .item .title {
	 width: 100%;
	 padding: 12px 0;
	 line-height: 125%;
	 color: #fceef5;
	 font-size: 16px;
	 font-weight: 500;
	 display: -webkit-box;
	 -webkit-line-clamp: 3;
	 height: auto;
	 max-height: 73px;
	 overflow: hidden;
	 background: linear-gradient(to right, #e80f8a, #e80f8a 50%, #fff 50%);
	 background-clip: text;
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 background-size: 200% 100%;
	 background-position: 100%;
	 transition: background-position 275ms ease;
}
 .widget.zodiak .list .item .title:hover {
	 background-position: 0 100%;
}
 .widget.zodiak #tab2 .judul {
	 padding-top: 0;
}
 .widget.zodiak .see-more {
	 width: auto;
	 background: #e80f8a;
	 font-size: 14px;
	 color: #fceef5;
	 padding: 8px;
	 text-align: center;
	 margin: 20px 20px 0;
	 border-radius: 5px;
	 cursor: pointer;
}
 .widget.zodiak .see-more:hover {
	 background: #f7acb7;
}
/* --- end widget zodiak --- */
